html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial,
  'Noto Sans', sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol',
  'Noto Color Emoji';
  word-break: keep-all;
}

:root {
  --neutral-100: #000000;
  --neutral-095: #0D0D0D;  
  --neutral-090: #191919;
  --neutral-085: #262626; 
  --neutral-080: #333333;
  --neutral-075: #404040;    
  --neutral-070: #4D4D4D;
  --neutral-065: #595959;
  --neutral-060: #666666;
  --neutral-055: #737373;
  --neutral-050: #808080;
  --neutral-045: #8C8C8C;   
  --neutral-040: #999999;
  --neutral-035: #A6A6A6;
  --neutral-030: #B3B3B3;
  --neutral-025: #BFBFBF;
  --neutral-020: #CCCCCC;
  --neutral-015: #D9D9D9;
  --neutral-010: #E6E6E6;
  --neutral-005: #F2F2F2;
  --neutral-000: #FFFFFF;
};
@media print {
  :root {
      --neutral-100: #231815;
      --neutral-095: #2F2725;
      --neutral-090: #3E3A39;
      --neutral-085: #4C4948;
      --neutral-080: #595757;
      --neutral-075: #666464;
      --neutral-070: #727171;
      --neutral-065: #7D7D7D;
      --neutral-060: #898989;
      --neutral-055: #949495;
      --neutral-050: #9FA0A0;
      --neutral-045: #AAABAB;
      --neutral-040: #B5B5B6;
      --neutral-035: #BFC0C0;
      --neutral-030: #C9CACA;
      --neutral-025: #D3D3D4;
      --neutral-020: #DCDDDD;
      --neutral-015: #E6E6E6;
      --neutral-010: #EFEFEF;
      --neutral-005: #F7F8F8;
      --neutral-000: #FFFFFF;
  }
}


